Subject: Re: Help-Hornets!

From: "Rick Valley" <[email-masked]>
Date: Tue, 7 Sep 1999 15:44:51

Toby; I thought it was my karma for disappearing so many bald-faced buggers 
over the years; (they're sometimes in the way, and for my taste, they're 
less amiable neighbors that YJ's) my container yard is under a huge 
Gravenstein apple and there's hundreds of 'em, and they're drunk and 
disorderly. If I could find home base, there's a local who vacuums them up 
and sells them to a pharmaceutical co. Must be the year? I've never seen 
the baldies outnumbering the yellowjackets before. -Rick

---
You are currently subscribed to permaculture as: [email-masked]
To unsubscribe send a blank email to [email-masked]